#u364
{
	border-color: #000000;
	background: #000000 url("../images/image-3.jpg") no-repeat center center;
	background-size: cover;
}

#u365
{
	border-color: #000000;
	background: #5E5E5E url("../images/pattern-overlay-u1772-fr.png") repeat center center;
	background-color: rgba(0,0,0,0.63);
}

#u365_align_to_page
{
	position: relative;
}

#u2548
{
	position: relative;
	background: transparent url("../images/logo%20copy-u2548-fr.png") no-repeat right center;
	background-size: contain;
}

#menuu411
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u415
{
	border-style: solid;
	border-color: #F8F2D9;
	background-color: transparent;
	position: relative;
	border-width: 2px 0px;
}

#u415:hover
{
	border-color: #E52F3D;
}

#u416-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F8F2D9;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u415:hover #u416-4 p
{
	color: #E52F3D;
	visibility: inherit;
}

#u420
{
	border-style: solid;
	border-color: #F8F2D9;
	background-color: transparent;
	position: relative;
	border-width: 2px 0px;
}

#u415.MuseMenuActive,#u420:hover
{
	border-color: #E52F3D;
}

#u421-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F8F2D9;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u415.MuseMenuActive #u416-4 p,#u420:hover #u421-4 p
{
	color: #E52F3D;
	visibility: inherit;
}

#u446
{
	border-style: solid;
	border-color: #F8F2D9;
	background-color: transparent;
	position: relative;
	border-width: 2px 0px;
}

#u420.MuseMenuActive,#u446:hover
{
	border-color: #E52F3D;
}

#u448-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F8F2D9;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u420.MuseMenuActive #u421-4 p,#u446:hover #u448-4 p
{
	color: #E52F3D;
	visibility: inherit;
}

#u2305
{
	border-style: solid;
	border-color: #F8F2D9;
	background-color: transparent;
	position: relative;
	border-width: 2px 0px;
}

#u446.MuseMenuActive,#u2305:hover
{
	border-color: #E52F3D;
}

#u2307-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F8F2D9;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u446.MuseMenuActive #u448-4 p,#u2305:hover #u2307-4 p
{
	color: #E52F3D;
	visibility: inherit;
}

#u412,#u419,#u445,#u2304,#u426
{
	background-color: transparent;
	position: relative;
}

#u429
{
	border-style: solid;
	border-color: #F8F2D9;
	background-color: transparent;
	position: relative;
	border-width: 2px 0px;
}

#u2305.MuseMenuActive,#u429:hover
{
	border-color: #E52F3D;
}

#u429.MuseMenuActive
{
	border-color: #E52F3D;
}

#u431-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F8F2D9;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2305.MuseMenuActive #u2307-4 p,#u429:hover #u431-4 p
{
	color: #E52F3D;
	visibility: inherit;
}

#u429.MuseMenuActive #u431-4 p
{
	color: #E52F3D;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

